oci_fetch
oci_field_name
Fonctions OCI8
PHP Manual

# oci_field_is_null

(PHP 5, PECL OCI8 >= 1.1.0)

oci_field_is_null — Test si la valeur d'une colonne Oracle est `NULL`

### Description

bool oci_field_is_null ( resource `$statement` , mixed `$field` )

Vérifie si le champ `field` donné, depuis la requête `statement` est `NULL`.

### Liste de paramètres

`statement`

  Un identifiant de requête OCI valide.

`field`

  Peut être un index de champ ou le nom d'un champ (en majuscule).

### Valeurs de retour

Retourne `TRUE` si `field` vaut `NULL`, `FALSE` sinon.

### Notes

> Note: Dans les versions de PHP antérieures à la version 5.0.0, vous devez utiliser la fonction ocicolumnisnull(). Cet ancien nom est toujours utilisable : un alias a été fait vers la fonction oci_field_is_null(), pour assurer la compatibilité ascendante. Toutefois, il est recommandé de ne plus l'utiliser.

oci_fetch
oci_field_name
Fonctions OCI8
PHP Manual